/* basic HTML elements */

html {
margin: 0;
padding: 0;
}
	
body { 
font-family: Arial, Helvetica, sans-serif; 
color: #000; 
background:#fff url(/images/header_bg.gif) 0 0 repeat-x;
margin: 0; 
padding: 0;
font-size:12px;
}

a:link, a:visited {
color:#333333;
}

a:hover {
	text-decoration:none;
	color: #056839;
}
a.bluelink:link, a.bluelink:visited{
	color: #0000FF;
}
a.bluelink:hover, a.bluelink:active{
	color: #FF0000;
}
div{
}

form{
padding:0;
margin:0;
}

dd {
margin: 0; 
padding: 0 0 1em 17px;
}

dt {
font-weight: bold; 
padding: 0 0 0 17px; 
}

form {
margin: 0;
}

h1{
color: #056839;
font-size: 18px;
padding-bottom:5px;
}

h2{
	font-size: 14px;
	color: #056839;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

h3{
font-size: 13px;
color: #056839;
margin:10px 0 0 0;
}

h4{
color: #666;
font-size: 110%;
margin-bottom:.5em;
margin-top:1.3em;
}

h5{
font-size: 95%;
margin: 0 0 5px 0;
}
h6{
	margin: 0px;
	padding: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
img {
border: 0;
padding: 0;
}

table {
}

th {
text-align: left;
}

td{
vertical-align:top;
}

ul{
}
ol{
}
ol li{
}
ul li{
}
ul li ul{
}
ul li ul li{
}

hr{
color: #ccc;
background-color: #ccc;
border: none;
height:1px;
}

p{
line-height:17px;
padding:0;
margin:5px 0 15px 0;
}

/* used to clear space after floated elements */
.clear{
clear:both;
padding:0;
margin:0;
}

/* used to distinguish printable objects from those non-printable */
.invisible{
display:none;
}

/* used to zero out elements using a class */
.zeroed{
padding:0;
margin:0;
}

/*input, select, textarea{
border:0;
}*/

/* FORMS */

input.text, input.file, input.password {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #056839;
	padding: 2px;
	font-size: 12px;
}

input.button {
	padding: 2px;
	background-color: #e2dcdc;
	border: 1px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

select {
	padding-left:2px;
	border: none;
	color: #000;
	font-size: 100%;
	font-family: helvetica, arial, sans-serif;
}

input.checkbox {
	padding-left:2px;
	padding-right:2px;
}

input.radio {
	padding-left:2px;
	padding-right:2px;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #056839;
	font-size: 12px;
}

.alert {
	color:#CC0000;
	margin-right: 3px;
}

.alertBold {
	color:#CC0000;
	margin-right: 3px;
	font-weight:bold;
	
}

.confirm {
	display:inline;
	color: green;
	font-weight: bold;
}

.post {
	margin: 0 0 40px;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	}

.opinions, .teasers{
             min-height:120px; padding:10px 10px 10px 0;
}